<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/www/styles.css">
    <title> Ejercicio 1
         </title>
</head>
<body>
    <header id="header1"> Header </header>
    <nav> Nav </nav>
    <main>
        <article> Article 
            <header id="header2"> Header </header>
            <div class="hidden"></div>
            <div class="hidden"></div>
            <section> Section </section>
            <section> Section </section>
            <footer class="footer"> Footer </footer>
        </article>
        <div class="div"> Div
            <aside> Aside</aside>
            <aside> Aside </aside>
        </div>
    </main>
    <footer class="footer"> Footer </footer>
</body>
</html>
